.bg-blue-1{
    background-color: #31538f !important;
}
.bg-purple-1{
    background-color: #d60093 !important;
}
.bg-orange-gradient{
    background-color: #d60093 !important;
}
.text-purple-1{
    color: #d60093 !important;
}
.text-blue-1{
    color: #31538f !important;
}
.pagination{
    margin-left: 10px;
}
.pagination>li>a,
.pagination>li>span {
    border: 1px solid #d60093 !important;
    color: #31538f;
}
.pagination>.active >span {
    background: #d60093 !important;
    color: #fff;
}
.footer-custom-layout{
    /*background-color: rgba(0,0,0, 0.6);*/
    /*padding: 20px;*/
    /*border-radius: 10px;*/

}
[type=text], [type=email], [type=url], [type=password], [type=number], [type=date], [type=datetime-local], [type=month], [type=search], [type=tel], [type=time], [type=week], [multiple], textarea, select{
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}
[type=text]:focus, [type=email]:focus, [type=url]:focus, [type=password]:focus, [type=number]:focus, [type=date]:focus, [type=datetime-local]:focus, [type=month]:focus, [type=search]:focus, [type=tel]:focus, [type=time]:focus, [type=week]:focus, [multiple]:focus, textarea:focus, select:focus{

    outline: 0;
    border-color: #86b7fe;
    box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
}
a{
    text-decoration: unset;
}
.mean-container a.meanmenu-reveal{
    color: white;
}
.gal-img{
    max-width: 370px; max-height: 370px; object-fit: cover;height: 370px; width: 370px;
}
.parallax {
    /* The image used */
    background-image: url("/assets/images/bg/3-new.jpeg");

    /* Set a specific height */
    min-height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax2 {
    /* The image used */
    background-image: url("/assets/img/layouts/bg-3.jpg");

    /* Set a specific height */
    min-height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.dcare__btn.btn__gray::before {
    background-color: #31538f !important;

}
.dcare__btn.btn__gray{
    color: white !important;
}
.subscribe__btn{
    margin-left: unset;
}
.upcomming__event .upcomming__inner h6 a p::before {
    border: unset;
}
.news-date-shape-date {
    position: absolute;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    color: #d60093;
}
.news-date-shape-date span.time {
    display: inline-block;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 6px;
}
.news-date-shape-date span {

    display: block;
}
.news-date-shape-date span.time {
    display: inline-block;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 6px;
}
